# Class QuorumCnxManager.InitialMessage.InitialMessageException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.zookeeper.server.quorum.QuorumCnxManager.InitialMessage.InitialMessageException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `QuorumCnxManager.InitialMessage`

public static class QuorumCnxManager.InitialMessage.InitialMessageException extends Exception

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`